Subject: bug#12797: 24.3.50; mml-atttach-file (C-c C-a) and ido

From: Leo <[email-masked]>
Date: Tue, 06 Nov 2012 09:33:32 +0800

On 2012-11-06 07:50 +0800, Stefan Monnier wrote:
> By "how `read-file-name' reads file name while doing C-c C-a" you mean
> when ido-mode is enabled and read-file-name-function is set to something
> like ido-read-file-name?
> So, this would be a bug (or missing feature maybe) in IDO, right?

Only if one specifically asks for ido-everywhere which changes
read-file-name-function.

Leo